@charset "utf-8";

/*------------------------------------------------
ローカルナビ設定
------------------------------------------------*/

.lnaviArea dd.lnavi20 a {
	color: #328bc7;
	font-weight: bold;
}

/*------------------------------------------------
メイン
------------------------------------------------*/

.sec02 ol {
	margin-left: 2em;
}

.sec02 ol li {
	list-style: decimal;
	margin-bottom: 1em;
}

.sec02 div.flex {
	display: flex;
	gap: 2em;
	align-items: flex-end;
	justify-content: space-between;
	margin-top: 1em;
}

.sec03 div.flex {
	display: flex;
	gap: 2em;
	align-items: center;
}